table, th, td {
	text-align: left;
	border-collapse: collapse;
	padding-left: 30px;
}

th {
	padding-bottom: 10px;
	padding-right: 50px;
}


#links {
	padding-left: 25px;
	height: 100%;
	width: 30%;
	float: left;
	display: inline-block;
	align-content: left;
}

#rechts {
	height: 100%;
	width: 50%;
	float: right;
	display: inline-block;
	align-content: right;
}
